uuid:
  -
    value: d4232855-554e-4179-a5d5-823c38f8dc39
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: local_cuisine_wanderlust_greece_crete.jpg
uri:
  -
    value: 'public://2019-10/local_cuisine_wanderlust_greece_crete_0.jpg'
    url: /sites/default/files/2019-10/local_cuisine_wanderlust_greece_crete_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 457368
status:
  -
    value: true
created:
  -
    value: '2019-10-23T12:49:27+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T12:49:27+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
